{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.15.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DarkRPG",
  "version": "7.8.5",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 653372,
      "fileID": 5023616,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5208259,
      "required": true
    },
    {
      "projectID": 581009,
      "fileID": 5250195,
      "required": true
    },
    {
      "projectID": 950738,
      "fileID": 5081305,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4670762,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 5041611,
      "required": true
    },
    {
      "projectID": 541171,
      "fileID": 4989864,
      "required": true
    },
    {
      "projectID": 431733,
      "fileID": 4738951,
      "required": true
    },
    {
      "projectID": 590990,
      "fileID": 5065826,
      "required": true
    },
    {
      "projectID": 442282,
      "fileID": 4599484,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 5041758,
      "required": true
    },
    {
      "projectID": 491137,
      "fileID": 4572696,
      "required": true
    },
    {
      "projectID": 456151,
      "fileID": 4921204,
      "required": true
    },
    {
      "projectID": 845831,
      "fileID": 5220345,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 5213912,
      "required": true
    },
    {
      "projectID": 474612,
      "fileID": 4601010,
      "required": true
    },
    {
      "projectID": 927915,
      "fileID": 4818011,
      "required": true
    },
    {
      "projectID": 897407,
      "fileID": 4704836,
      "required": true
    },
    {
      "projectID": 511812,
      "fileID": 4983906,
      "required": true
    },
    {
      "projectID": 932359,
      "fileID": 5219989,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 4964965,
      "required": true
    },
    {
      "projectID": 318603,
      "fileID": 4748574,
      "required": true
    },
    {
      "projectID": 428912,
      "fileID": 4577300,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 4749199,
      "required": true
    },
    {
      "projectID": 626823,
      "fileID": 4574013,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4577743,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4670757,
      "required": true
    },
    {
      "projectID": 379680,
      "fileID": 4572353,
      "required": true
    },
    {
      "projectID": 876154,
      "fileID": 5065792,
      "required": true
    },
    {
      "projectID": 861310,
      "fileID": 4535395,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 5166475,
      "required": true
    },
    {
      "projectID": 734325,
      "fileID": 5223047,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646681,
      "required": true
    },
    {
      "projectID": 623908,
      "fileID": 5249385,
      "required": true
    },
    {
      "projectID": 841617,
      "fileID": 4873296,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5108856,
      "required": true
    },
    {
      "projectID": 962162,
      "fileID": 5032945,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5215426,
      "required": true
    },
    {
      "projectID": 557746,
      "fileID": 3903067,
      "required": true
    },
    {
      "projectID": 325013,
      "fileID": 4964339,
      "required": true
    },
    {
      "projectID": 901350,
      "fileID": 5193816,
      "required": true
    },
    {
      "projectID": 876027,
      "fileID": 5041530,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 4929399,
      "required": true
    },
    {
      "projectID": 667377,
      "fileID": 4766089,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 608261,
      "fileID": 5223249,
      "required": true
    },
    {
      "projectID": 615948,
      "fileID": 5233351,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5041738,
      "required": true
    },
    {
      "projectID": 889546,
      "fileID": 4683948,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137936,
      "required": true
    },
    {
      "projectID": 615106,
      "fileID": 5098222,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5038552,
      "required": true
    },
    {
      "projectID": 893320,
      "fileID": 4662907,
      "required": true
    },
    {
      "projectID": 402964,
      "fileID": 4583470,
      "required": true
    },
    {
      "projectID": 689252,
      "fileID": 4883005,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5189410,
      "required": true
    },
    {
      "projectID": 398419,
      "fileID": 5230043,
      "required": true
    },
    {
      "projectID": 493348,
      "fileID": 4746244,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5250756,
      "required": true
    },
    {
      "projectID": 888815,
      "fileID": 4683952,
      "required": true
    },
    {
      "projectID": 873788,
      "fileID": 4717767,
      "required": true
    },
    {
      "projectID": 365615,
      "fileID": 4593395,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5222031,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4670755,
      "required": true
    },
    {
      "projectID": 643780,
      "fileID": 5251047,
      "required": true
    },
    {
      "projectID": 529404,
      "fileID": 3834676,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 4581457,
      "required": true
    },
    {
      "projectID": 318449,
      "fileID": 4681153,
      "required": true
    },
    {
      "projectID": 819030,
      "fileID": 4912464,
      "required": true
    },
    {
      "projectID": 847751,
      "fileID": 5160860,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4992306,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5038402,
      "required": true
    },
    {
      "projectID": 956976,
      "fileID": 5010995,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 5231716,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5044070,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967825,
      "required": true
    },
    {
      "projectID": 391390,
      "fileID": 4687497,
      "required": true
    },
    {
      "projectID": 903910,
      "fileID": 4709802,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 5083797,
      "required": true
    },
    {
      "projectID": 933719,
      "fileID": 4874039,
      "required": true
    },
    {
      "projectID": 545483,
      "fileID": 4850037,
      "required": true
    },
    {
      "projectID": 910706,
      "fileID": 5187232,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763646,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4628061,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176880,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 4951141,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4570601,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 676275,
      "fileID": 5095895,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5095049,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5210241,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178565,
      "required": true
    },
    {
      "projectID": 391943,
      "fileID": 4609386,
      "required": true
    },
    {
      "projectID": 984037,
      "fileID": 5177649,
      "required": true
    },
    {
      "projectID": 421649,
      "fileID": 5147000,
      "required": true
    },
    {
      "projectID": 438365,
      "fileID": 4993305,
      "required": true
    },
    {
      "projectID": 347921,
      "fileID": 4976371,
      "required": true
    },
    {
      "projectID": 926697,
      "fileID": 4815248,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4776530,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5203328,
      "required": true
    },
    {
      "projectID": 870762,
      "fileID": 4701706,
      "required": true
    },
    {
      "projectID": 821626,
      "fileID": 5044135,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 5044101,
      "required": true
    },
    {
      "projectID": 861299,
      "fileID": 4611957,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5168707,
      "required": true
    },
    {
      "projectID": 396826,
      "fileID": 5211219,
      "required": true
    },
    {
      "projectID": 923650,
      "fileID": 5095073,
      "required": true
    },
    {
      "projectID": 912097,
      "fileID": 4909028,
      "required": true
    },
    {
      "projectID": 324553,
      "fileID": 4964334,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5069934,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true
    },
    {
      "projectID": 841824,
      "fileID": 4480632,
      "required": true
    },
    {
      "projectID": 905218,
      "fileID": 5186825,
      "required": true
    },
    {
      "projectID": 504919,
      "fileID": 4717737,
      "required": true
    },
    {
      "projectID": 858060,
      "fileID": 4865635,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4670964,
      "required": true
    },
    {
      "projectID": 856548,
      "fileID": 5225702,
      "required": true
    },
    {
      "projectID": 917144,
      "fileID": 4810656,
      "required": true
    },
    {
      "projectID": 325625,
      "fileID": 4721545,
      "required": true
    },
    {
      "projectID": 901948,
      "fileID": 4758803,
      "required": true
    },
    {
      "projectID": 808006,
      "fileID": 4601397,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5077657,
      "required": true
    },
    {
      "projectID": 527804,
      "fileID": 4772096,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765724,
      "required": true
    },
    {
      "projectID": 341284,
      "fileID": 5173501,
      "required": true
    },
    {
      "projectID": 932781,
      "fileID": 4856866,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5075462,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5063875,
      "required": true
    },
    {
      "projectID": 396094,
      "fileID": 4674042,
      "required": true
    },
    {
      "projectID": 915336,
      "fileID": 5040503,
      "required": true
    },
    {
      "projectID": 570109,
      "fileID": 4596773,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 5155446,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5128793,
      "required": true
    },
    {
      "projectID": 792995,
      "fileID": 4574792,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4670760,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 5044013,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 4976616,
      "required": true
    },
    {
      "projectID": 436224,
      "fileID": 5187761,
      "required": true
    },
    {
      "projectID": 594013,
      "fileID": 4699172,
      "required": true
    },
    {
      "projectID": 584511,
      "fileID": 4593051,
      "required": true
    },
    {
      "projectID": 867232,
      "fileID": 4985767,
      "required": true
    },
    {
      "projectID": 825265,
      "fileID": 5180041,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 5090448,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 4626781,
      "required": true
    },
    {
      "projectID": 597988,
      "fileID": 4806285,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 5039866,
      "required": true
    },
    {
      "projectID": 498794,
      "fileID": 4638050,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 5039469,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 4882279,
      "required": true
    },
    {
      "projectID": 806044,
      "fileID": 4784831,
      "required": true
    },
    {
      "projectID": 845833,
      "fileID": 5229126,
      "required": true
    },
    {
      "projectID": 901658,
      "fileID": 5023431,
      "required": true
    },
    {
      "projectID": 429084,
      "fileID": 4605255,
      "required": true
    },
    {
      "projectID": 645496,
      "fileID": 4714821,
      "required": true
    },
    {
      "projectID": 821752,
      "fileID": 5236896,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 5043636,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 4779109,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587215,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973440,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4949797,
      "required": true
    },
    {
      "projectID": 380617,
      "fileID": 5221139,
      "required": true
    },
    {
      "projectID": 424480,
      "fileID": 4656260,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4810977,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 5230028,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5151837,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5051317,
      "required": true
    },
    {
      "projectID": 620784,
      "fileID": 4876638,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4670761,
      "required": true
    },
    {
      "projectID": 410127,
      "fileID": 5190090,
      "required": true
    },
    {
      "projectID": 630834,
      "fileID": 4607369,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5065423,
      "required": true
    },
    {
      "projectID": 410902,
      "fileID": 4950461,
      "required": true
    },
    {
      "projectID": 565956,
      "fileID": 5068219,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 4614554,
      "required": true
    },
    {
      "projectID": 639888,
      "fileID": 5180030,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4770990,
      "required": true
    },
    {
      "projectID": 686569,
      "fileID": 4724143,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    },
    {
      "projectID": 946184,
      "fileID": 4978920,
      "required": true
    },
    {
      "projectID": 682371,
      "fileID": 4620803,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4670749,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5230279,
      "required": true
    },
    {
      "projectID": 854496,
      "fileID": 5167129,
      "required": true
    },
    {
      "projectID": 440979,
      "fileID": 5208289,
      "required": true
    },
    {
      "projectID": 821683,
      "fileID": 4410962,
      "required": true
    },
    {
      "projectID": 585782,
      "fileID": 4754516,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 5038318,
      "required": true
    },
    {
      "projectID": 393236,
      "fileID": 4966124,
      "required": true
    },
    {
      "projectID": 661930,
      "fileID": 4679408,
      "required": true
    },
    {
      "projectID": 893352,
      "fileID": 4685191,
      "required": true
    },
    {
      "projectID": 969653,
      "fileID": 5075269,
      "required": true
    },
    {
      "projectID": 661180,
      "fileID": 5023613,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 5043941,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997461,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680049,
      "required": true
    },
    {
      "projectID": 890366,
      "fileID": 4683951,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 817666,
      "fileID": 5193464,
      "required": true
    },
    {
      "projectID": 867099,
      "fileID": 5005002,
      "required": true
    },
    {
      "projectID": 811662,
      "fileID": 5238162,
      "required": true
    },
    {
      "projectID": 787677,
      "fileID": 4903250,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 4981378,
      "required": true
    },
    {
      "projectID": 682987,
      "fileID": 4941161,
      "required": true
    },
    {
      "projectID": 890301,
      "fileID": 5224534,
      "required": true
    },
    {
      "projectID": 433175,
      "fileID": 5113960,
      "required": true
    },
    {
      "projectID": 948934,
      "fileID": 4948447,
      "required": true
    },
    {
      "projectID": 550579,
      "fileID": 4824805,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5188421,
      "required": true
    },
    {
      "projectID": 714331,
      "fileID": 5133413,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 4921957,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 5041479,
      "required": true
    },
    {
      "projectID": 941480,
      "fileID": 5182338,
      "required": true
    },
    {
      "projectID": 912767,
      "fileID": 4931089,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 4599575,
      "required": true
    },
    {
      "projectID": 331965,
      "fileID": 4597762,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 397809,
      "fileID": 4632459,
      "required": true
    },
    {
      "projectID": 846321,
      "fileID": 4767565,
      "required": true
    },
    {
      "projectID": 638230,
      "fileID": 4775946,
      "required": true
    },
    {
      "projectID": 438495,
      "fileID": 5051952,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911083,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5041811,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5212595,
      "required": true
    },
    {
      "projectID": 547881,
      "fileID": 5187013,
      "required": true
    },
    {
      "projectID": 895484,
      "fileID": 5035127,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5116899,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4688939,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5249511,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5038148,
      "required": true
    },
    {
      "projectID": 775518,
      "fileID": 5032348,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4969753,
      "required": true
    },
    {
      "projectID": 602171,
      "fileID": 5030333,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5242796,
      "required": true
    },
    {
      "projectID": 864539,
      "fileID": 5023615,
      "required": true
    },
    {
      "projectID": 482731,
      "fileID": 4720663,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 5041576,
      "required": true
    },
    {
      "projectID": 585548,
      "fileID": 4743117,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4670758,
      "required": true
    },
    {
      "projectID": 973764,
      "fileID": 5101496,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118730,
      "required": true
    },
    {
      "projectID": 412182,
      "fileID": 4815823,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664263,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4598377,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 4733129,
      "required": true
    },
    {
      "projectID": 830265,
      "fileID": 4683949,
      "required": true
    },
    {
      "projectID": 771265,
      "fileID": 4862460,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 4784394,
      "required": true
    },
    {
      "projectID": 576766,
      "fileID": 5023614,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4582965,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true
    },
    {
      "projectID": 466902,
      "fileID": 4572392,
      "required": true
    },
    {
      "projectID": 821445,
      "fileID": 5179985,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 4714764,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5038045,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5197361,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 5040903,
      "required": true
    },
    {
      "projectID": 632066,
      "fileID": 5242877,
      "required": true
    },
    {
      "projectID": 993166,
      "fileID": 5247768,
      "required": true
    },
    {
      "projectID": 698105,
      "fileID": 5043843,
      "required": true
    },
    {
      "projectID": 438718,
      "fileID": 4944647,
      "required": true
    },
    {
      "projectID": 453378,
      "fileID": 5236650,
      "required": true
    },
    {
      "projectID": 959319,
      "fileID": 5023619,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4670751,
      "required": true
    },
    {
      "projectID": 460682,
      "fileID": 5068107,
      "required": true
    },
    {
      "projectID": 676174,
      "fileID": 5193769,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 5234771,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5039658,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4670750,
      "required": true
    },
    {
      "projectID": 852667,
      "fileID": 4613444,
      "required": true
    },
    {
      "projectID": 325471,
      "fileID": 4597704,
      "required": true
    },
    {
      "projectID": 401833,
      "fileID": 4619806,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 5243726,
      "required": true
    },
    {
      "projectID": 851657,
      "fileID": 4592466,
      "required": true
    },
    {
      "projectID": 618433,
      "fileID": 4630514,
      "required": true
    },
    {
      "projectID": 514468,
      "fileID": 5113229,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967817,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5095005,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5177353,
      "required": true
    },
    {
      "projectID": 807653,
      "fileID": 5225679,
      "required": true
    },
    {
      "projectID": 862001,
      "fileID": 5177522,
      "required": true
    },
    {
      "projectID": 826060,
      "fileID": 5008579,
      "required": true
    },
    {
      "projectID": 865298,
      "fileID": 4819337,
      "required": true
    },
    {
      "projectID": 940827,
      "fileID": 5061295,
      "required": true
    },
    {
      "projectID": 509041,
      "fileID": 5238699,
      "required": true
    },
    {
      "projectID": 958623,
      "fileID": 5040355,
      "required": true
    },
    {
      "projectID": 858703,
      "fileID": 5249529,
      "required": true
    },
    {
      "projectID": 502254,
      "fileID": 5156570,
      "required": true
    },
    {
      "projectID": 833405,
      "fileID": 4596138,
      "required": true
    },
    {
      "projectID": 534301,
      "fileID": 4574011,
      "required": true
    },
    {
      "projectID": 910516,
      "fileID": 5238096,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5092241,
      "required": true
    },
    {
      "projectID": 636067,
      "fileID": 4899214,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 4699628,
      "required": true
    },
    {
      "projectID": 985426,
      "fileID": 5177211,
      "required": true
    },
    {
      "projectID": 809311,
      "fileID": 5078114,
      "required": true
    },
    {
      "projectID": 667391,
      "fileID": 4718252,
      "required": true
    }
  ],
  "overrides": "overrides"
}